cURL
curl --request POST \ --url https://app.getpaperjet.com/api/v1/admin/models/validate-connection \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "provider": "google", "providerApiKey": "<string>", "modelName": "<string>", "isCore": true, "isVision": true, "displayName": "<string>", "baseUrl": "<string>" } '
{ "isValid": true, "error": "<string>" }
Validate model connection
Documentation IndexFetch the complete documentation index at: https://docs.getpaperjet.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getpaperjet.com/llms.txt
Use this file to discover all available pages before exploring further.
google
openai
openrouter
custom
1
Validation result
Was this page helpful?